Results from the inspiral-merger-ringdown consistency test performed on binary black hole events from the first two observing runs of Advanced LIGO and Virgo. 


The directory imrtgr_posteriors contains the following files: 

1) Posterior distributions of \Delta M_f/M_f, \Delta a_f/a_f from each event: P_dMfbyMf_dchifbychif_<event_name>_<templ_waveform>.dat.gz where <event_name> corresponds to the name of the BBH event (e.g., GW150914) and <templ_waveform> corresponds to the name of the template waveform that is used to derive these results (e.g., IMRPhenomPv2). 

2) Grid points in \Delta M_f/M_f at which the posterior is evaluated: dMfbyMf_vec_<event_name>_<templ_waveform>.dat.gz

3) Grid points in \Delta a_f/a_f at which the posterior is evaluated: dchifbychif_vec_<event_name>_<templ_waveform>.dat.gz

4) Prior distributions of \Delta M_f/M_f, \Delta a_f/a_f that was used to compute the posterior: Prior_dMfbyMf_dchifbychif_<event_name>_<templ_waveform>.pklz

5) A python script that shows how to read these data files to plot the posteriors from individual events. This also illustrates how a joint posterior can be computed from multiple events: imrtgr_plot_posteriors.py


